.menu-fund-active {
  color: #f13c6d !important;
}

.fund-programs-page {
  padding: 30px 0 102px 0;
}

@media (max-width: 460px) {
  .fund-programs-page {
    padding: 26px 0 53px 0;
  }
}

.fund-programs-page__navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 34px;
  column-gap: 34px;
}

@media (max-width: 1000px) {
  .fund-programs-page__navigation {
    display: none;
  }
}

.fund-programs-page__navigation-link {
  position: relative;
  display: inline-block;
  text-decoration: none;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #2c2a29;
  cursor: url("./../img/control/cursor.png"), pointer;
}

.fund-programs-page__navigation-link:last-child {
  color: #aeacac;
}

.fund-programs-page__navigation-link:first-child::after {
  content: '/';
  position: absolute;
  right: -21px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.fund-programs-page__navigation-link:nth-child(2)::after {
  content: '/';
  position: absolute;
  right: -21px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.fund-programs-page__wrapper {
  margin-top: 30px;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  -ms-grid-columns: 312px 1fr;
  grid-template: 1fr / 312px 1fr;
}

@media (max-width: 1000px) {
  .fund-programs-page__wrapper {
    margin-top: 0;
    -ms-grid-rows: auto;
    -ms-grid-columns: 1fr;
    grid-template: auto / 1fr;
  }
}

.fund-programs-page__info-block {
  margin-left: 24px;
}

@media (max-width: 1000px) {
  .fund-programs-page__info-block {
    margin-left: 0;
    margin-top: 15px;
  }
}

.fund-programs-menu__selector {
  display: none;
  position: relative;
  padding: 15px;
  background: #ffffff;
  border-radius: 10px;
  margin-bottom: 1px;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  text-transform: uppercase;
  color: #3bb6d1;
}

.fund-programs-menu__selector::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 10px;
  height: 5px;
  background: url("./../img/control/program_btn_mob_bottom.png") no-repeat;
}

@media (max-width: 1000px) {
  .fund-programs-menu__selector {
    display: block;
  }
  .fund-programs-menu__selector.active::after {
    background: url("./../img/control/program_btn_mob_top.png") no-repeat;
  }
}

.fund-programs-menu__list {
  padding: 25px;
  background: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 20px;
  border-radius: 10px;
}

@media (max-width: 1000px) {
  .fund-programs-menu__list {
    display: none;
    padding: 15px;
  }
  .fund-programs-menu__list.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.fund-programs-menu__item {
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  text-transform: uppercase;
  cursor: url("./../img/control/cursor.png"), pointer;
}

/*.fund-programs-menu__item:nth-child(2) a {
  color: #f13c6d;
}

@media (max-width: 1000px) {
  .fund-programs-menu__item:nth-child(2) a {
    color: #2c2a29;
  }
}*/

.fund-programs-menu__link {
  cursor: url("./../img/control/cursor.png"), pointer;
  text-decoration: none;
  color: #2c2a29;
}

.fund-programs-info__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto;
  -ms-grid-columns: 1fr;
  grid-template: auto / 1fr;
  -webkit-column-gap: 24px;
  column-gap: 24px;
  row-gap: 24px;
}

@media (max-width: 1000px) {
  .fund-programs-info__list {
    row-gap: 0;
  }
}

.fund-programs-info__main-item {
  background: #ffffff;
  border-radius: 10px;
  padding: 30px 40px;
}

@media (max-width: 1000px) {
  .fund-programs-info__main-item {
    padding: 15px;
  }
}

.fund-programs-info__main-title {
  position: relative;
  font-weight: 800;
  font-size: 36px;
  line-height: 53px;
  display: inline-block;
}

.fund-programs-info__main-title span {
  display: inline-block;
  padding-right: 25px;
  position: relative;
  /*z-index: 1;*/
}

.fund-programs-info__main-title span::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  /*background: url("./../img/icon/question.png") no-repeat;*/
}

@media (max-width: 1000px) {
  .fund-programs-info__main-title span::after {
    display: none;
  }
}

.fund-programs-info__main-title span:hover ~ div {
  opacity: 1;
}

@media (max-width: 1000px) {
  .fund-programs-info__main-title {
    font-weight: 800;
    font-size: 24px;
    line-height: 28px;
  }
}

.fund-programs-info__main-title-question {
  position: absolute;
  width: 330px;
  top: 1px;
  right: -390px;
  overflow: hidden;
  background: #ffffff;
  padding: 15px 26px 15px 15px;
  -webkit-filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
  filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
  border-radius: 10px;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.fund-programs-info__main-desc {
  margin-top: 25px;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
}

@media (max-width: 1000px) {
  .fund-programs-info__main-desc {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
  }
}

.fund-programs-info__main-desc span {
  display: block;
}

@media (max-width: 1000px) {
  .fund-programs-info__main-desc span {
    display: inline;
  }
}

.fund-programs-info__main-row {
  margin-top: 40px;
  max-width: 602px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (max-width: 560px) {
  .fund-programs-info__main-row {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: (1fr)[2];
    -ms-grid-columns: 53% 47%;
    grid-template: repeat(2, 1fr)/53% 47%;
    row-gap: 5px;
  }
}

@media (max-width: 460px) {
  .fund-programs-info__main-row {
    margin-top: 24px;
  }
}

@media (max-width: 560px) {
  .fund-programs-info__main-row-wrapper span {
    display: none;
  }
}

.fund-programs-info__main-row-wrapper div:first-child {
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
}

@media (max-width: 560px) {
  .fund-programs-info__main-row-wrapper div:first-child {
    font-size: 14px;
  }
}

.fund-programs-info__main-row-wrapper div:last-child {
  font-weight: 800;
  font-size: 32px;
  line-height: 47px;
}

@media (max-width: 560px) {
  .fund-programs-info__main-row-wrapper div:last-child {
    font-size: 24px;
    line-height: 35px;
  }
}

.fin-calc {
  background: #ffffff;
  padding: 40px 60px 80px 80px;
  border-radius: 10px;
}

@media (max-width: 1200px) {
  .fin-calc {
    padding: 40px 40px 80px 40px;
  }
}

@media (max-width: 1000px) {
  .fin-calc {
    margin-top: 50px;
  }
}

@media (max-width: 560px) {
  .fin-calc {
    padding: 20px 25px 20px 25px;
  }
}

@media (max-width: 460px) {
  .fin-calc {
    padding: 15px 15px 20px 15px;
  }
}

.fin-calc__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (max-width: 1150px) {
  .fin-calc__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.fin-calc__calculations {
  max-width: 1096px;
  width: 100%;
  margin: 0 auto;
  margin-top: 117px;
}

@media (max-width: 460px) {
  .fin-calc__calculations {
    margin-top: 37px;
  }
}

.fin-calc__info-block {
  max-width: 300px;
  width: 100%;
  margin-right: 77px;
}

@media (max-width: 1250px) {
  .fin-calc__info-block {
    margin-right: 20px;
  }
}

.fin-calc__icon {
  background: url("./../img/logo.png") no-repeat;
  width: 60px;
  height: 60px;
}

@media (max-width: 1150px) {
  .fin-calc__icon {
    display: none;
  }
}

.fin-calc__title {
  margin-top: 40px;
  font-weight: 800;
  font-size: 36px;
  line-height: 40px;
}

@media (max-width: 1150px) {
  .fin-calc__title {
    margin-top: 0px;
  }
}

@media (max-width: 1000px) {
  .fin-calc__title {
    display: none;
  }
}

.fin-calc__title-mob {
  display: none;
}

@media (max-width: 1000px) {
  .fin-calc__title-mob {
    display: block;
    font-weight: 800;
    font-size: 24px;
    line-height: 35px;
  }
}

.fin-calc__subtitle {
  margin-top: 25px;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #aeacac;
}

@media (max-width: 1000px) {
  .fin-calc__subtitle {
    display: none;
  }
}

@media (max-width: 560px) {
  .fin-calc__subtitle {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 460px) {
  .fin-calc__subtitle {
    margin-top: 10px;
  }
}

.fin-calc__subtitle-mob {
  display: none;
  margin-top: 25px;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #aeacac;
}

@media (max-width: 1000px) {
  .fin-calc__subtitle-mob {
    display: block;
  }
}

@media (max-width: 560px) {
  .fin-calc__subtitle-mob {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 460px) {
  .fin-calc__subtitle-mob {
    margin-top: 10px;
  }
}

.fin-calc__contrl-mob {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 1150px) {
  .fin-calc__contrl-mob {
    margin-top: 80px;
  }
}

@media (max-width: 460px) {
  .fin-calc__contrl-mob {
    margin-top: 54px;
  }
}

.fin-calc__button {
  margin-top: 56px;
  background: #3bb6d1;
  color: #ffffff;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  border: none;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 20px;
  padding: 25px 67.5px;
}

@media (max-width: 1150px) {
  .fin-calc__button {
    display: none;
  }
}

.fin-calc__button-mob {
  background: #3bb6d1;
  color: #ffffff;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  border: none;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 18px;
  padding: 16px 20px;
  max-width: 400px;
  width: 100%;
  display: none;
}

@media (max-width: 1000px) {
  .fin-calc__button-mob {
    display: block;
  }
}

@media (max-width: 1150px) {
  .fin-calc__button-mob {
    display: block;
  }
}

.fin-calc__button:hover {
  background: #f47195;
  cursor: url("./../img/control/cursor.png"), pointer;
}

.fin-calc__prompt-text {
  margin-top: 44px;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
}

@media (max-width: 1000px) {
  .fin-calc__prompt-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    display: none;
  }
}

.fin-calc__prompt-text-mob {
  display: none;
}

@media (max-width: 1150px) {
  .fin-calc__prompt-text-mob {
    margin-top: 20px;
    display: block;
  }
}

@media (max-width: 460px) {
  .fin-calc__prompt-text-mob {
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
  }
}

.fin-calc__calculator-block {
  max-width: 563px;
  width: 100%;
}

@media (max-width: 1150px) {
  .fin-calc__calculator-block {
    max-width: 1000px;
    width: 100%;
    margin-top: 20px;
  }
}

@media (max-width: 460px) {
  .fin-calc__calculator-block {
    margin-top: 21px;
  }
}

.calculator {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 74px;
}

@media (max-width: 460px) {
  .calculator {
    row-gap: 50px;
  }
}

.calculator__wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: (auto)[2];
  -ms-grid-columns: 261px 1fr;
  grid-template: repeat(2, auto)/261px 1fr;
}

@media (max-width: 560px) {
  .calculator__wrapper {
    -ms-grid-rows: (auto)[2];
    -ms-grid-columns: 160px 1fr;
    grid-template: repeat(2, auto)/160px 1fr;
  }
}

@media (max-width: 460px) {
  .calculator__wrapper {
    -ms-grid-rows: (auto)[3];
    -ms-grid-columns: 1fr;
    grid-template: repeat(3, auto)/1fr;
  }
}

.calculator__title {
  font-weight: 800;
  font-size: 24px;
  line-height: 35px;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

@media (max-width: 560px) {
  .calculator__title {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 460px) {
  .calculator__title {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
  }
}

.calculator__input {
  height: 54px;
  position: relative;
}

@media (max-width: 1150px) {
  .calculator__input {
    max-width: 300px;
    width: 100%;
    justify-self: flex-end;
  }
}

@media (max-width: 560px) {
  .calculator__input {
    height: 48px;
  }
}

@media (max-width: 460px) {
  .calculator__input {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-column-align: start;
    justify-self: start;
    margin-top: 10px;
  }
}

.calculator__input input {
  font-weight: 800;
  font-size: 24px;
  line-height: 35px;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 25px;
  border: 1px solid #bcbcbc;
  border-radius: 5px;
  outline: none;
}

@media (max-width: 460px) {
  .calculator__input input {
    padding-left: 22px;
  }
}

.calculator__input input:hover {
  border: 2px solid #2c2a29;
  cursor: url("./../img/control/cursor.png"), pointer;
}

.calculator__input.attention input {
  border: 2px solid #3bb6d1;
  background: #fcdad5;
}

.calculator__input-attention {
  display: none;
  position: absolute;
  top: -30px;
  left: 1px;
  color: #f13c6d;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
}

.calculator__input.attention div {
  display: block;
}

.calculator__slider {
  margin-top: 30px;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2/3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1/3;
  height: 9px;
}

@media (max-width: 460px) {
  .calculator__slider {
    margin-top: 24px;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
  }
}

.calculator .noUi-horizontal .noUi-handle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  right: -17px;
  top: -10px;
}

.calculator .noUi-handle {
  border: 2px solid #ffffff;
  border-radius: 3px;
  background: #3bb6d1;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.calculator .noUi-handle:after,
.calculator .noUi-handle:before {
  display: none;
}

.calculator .noUi-connect {
  background: #3bb6d1;
}

.calculator .noUi-marker {
  display: none;
}

.calculator .noUi-value {
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  color: #bcbcbc;
}

@media (max-width: 560px) {
  .calculator .noUi-value {
    font-size: 10px;
    line-height: 18px;
  }
}

.calculator .noUi-pips-horizontal {
  padding: 14px 0;
}

@media (max-width: 460px) {
  .calculator .noUi-pips-horizontal {
    padding: 8px 0;
  }
}

.calculator .active-pip {
  color: red;
}

.calculations {
  background: #ffffff;
  height: 508px;
  overflow-y: scroll;
  display: none;
}

@media (max-width: 460px) {
  .calculations {
    height: 262px;
  }
}

.calculations.active {
  display: block;
}

.calculations::-webkit-scrollbar {
  width: 9px;
  margin-left: -10px;
}

@media (max-width: 460px) {
  .calculations::-webkit-scrollbar {
    display: none;
  }
}

.calculations::-webkit-scrollbar-track {
  background-color: #bcbcbc;
  border-radius: 5px;
}

.calculations::-webkit-scrollbar-thumb {
  background: #2c2a29;
  border-radius: 5px;
}

.calculations__colum-name {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  -ms-grid-columns: 5% 17% 33% 18% 27%;
  grid-template: 1fr / 5% 17% 33% 18% 27%;
  justify-items: center;
  max-width: 1096px;
  margin: 0 auto;
  padding-bottom: 25px;
}

@media (max-width: 460px) {
  .calculations__colum-name {
    -ms-grid-rows: 1fr;
    -ms-grid-columns: 5% 25% 25% 25% 20%;
    grid-template: 1fr / 5% 25% 25% 25% 20%;
    padding-bottom: 8px;
  }
}

.calculations__colum-name-text {
  font-weight: 800;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
}

@media (max-width: 650px) {
  .calculations__colum-name-text {
    font-weight: 800;
    font-size: 10px;
    line-height: 14px;
  }
}

.calculations__colum-name-text:nth-child(3) {
  max-width: 150px;
  width: 100%;
  margin-left: -7px;
}

@media (max-width: 460px) {
  .calculations__colum-name-text:nth-child(3) {
    padding-left: 12px;
  }
}

@media (max-width: 460px) {
  .calculations__colum-name-text:nth-child(4) {
    padding-left: 12px;
  }
}

.calculations__colum-name-text:nth-child(5) {
  padding-left: 58px;
}

@media (max-width: 460px) {
  .calculations__colum-name-text:nth-child(5) {
    padding-left: 12px;
  }
}

.calculations__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 1096px;
  margin: 0 auto;
}

.calculations__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  -ms-grid-columns: 5% 17% 33% 18% 27%;
  grid-template: 1fr / 5% 17% 33% 18% 27%;
  justify-items: center;
  padding: 20px 0;
}

@media (max-width: 460px) {
  .calculations__item {
    -ms-grid-rows: 1fr;
    -ms-grid-columns: 5% 25% 25% 25% 20%;
    grid-template: 1fr / 5% 25% 25% 25% 20%;
    padding: 5px 0 5px 0;
  }
}

.calculations__item:nth-child(2n + 1) {
  background: #f8f8f8;
}

.calculations__item-desc {
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
}

@media (max-width: 650px) {
  .calculations__item-desc {
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
  }
}

.calculations__item-desc:nth-child(1) {
  margin-left: -6px;
}

.calculations__item-desc:nth-child(2) {
  margin-left: 3px;
}

@media (max-width: 460px) {
  .calculations__item-desc:nth-child(2) {
    margin-left: 4px;
  }
}

.calculations__item-desc:nth-child(3) {
  margin-left: -8px;
}

@media (max-width: 460px) {
  .calculations__item-desc:nth-child(3) {
    margin-left: 10px;
  }
}

.calculations__item-desc:nth-child(4) {
  margin-left: 25px;
}

@media (max-width: 460px) {
  .calculations__item-desc:nth-child(4) {
    margin-left: 11px;
  }
}

.calculations__item-desc:nth-child(5) {
  margin-left: 58px;
}

@media (max-width: 460px) {
  .calculations__item-desc:nth-child(5) {
    margin-left: 11px;
  }
}

.loan-terms {
  padding: 30px 40px;
  background: #ffffff;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 50px;
}

@media (max-width: 1000px) {
  .loan-terms {
    margin-top: 50px;
  }
}

@media (max-width: 560px) {
  .loan-terms {
    padding: 15px;
    row-gap: 30px;
  }
}

.loan-terms__title {
  position: relative;
  font-weight: 800;
  font-size: 24px;
  line-height: 35px;
  display: inline-block;
}

.loan-terms__title.question:hover div {
  opacity: 1;
}

@media (max-width: 560px) {
  .loan-terms__title {
    font-size: 18px;
    line-height: 27px;
  }
}

.loan-terms__title.question::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -28px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  /*background: url("./../img/icon/question.png") no-repeat;*/
}

@media (max-width: 1000px) {
  .loan-terms__title.question::after {
    display: none;
  }
}

.loan-terms__title-question {
  position: absolute;
  width: 330px;
  top: 1px;
  left: 255px;
  overflow: hidden;
  background: #ffffff;
  padding: 15px 26px 15px 15px;
  -webkit-filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
  filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.1));
  border-radius: 10px;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.loan-terms__desc {
  margin-top: 25px;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 10px;
}

@media (max-width: 560px) {
  .loan-terms__desc {
    margin-top: 19px;
    font-size: 14px;
  }
}

.loan-terms__desc div {
  padding-left: 45px;
  position: relative;
}

@media (max-width: 560px) {
  .loan-terms__desc div {
    padding-left: 21px;
  }
}

.loan-terms__desc div::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 31px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2px;
  height: 2px;
  background: #2c2a29;
}

@media (max-width: 560px) {
  .loan-terms__desc div::before {
    left: 11px;
  }
}

.documents-applicant {
  padding: 30px 79px 30px 40px;
  background: #ffffff;
  border-radius: 10px;
}

@media (max-width: 1250px) {
  .documents-applicant {
    padding: 30px 40px 30px 40px;
  }
}

@media (max-width: 1000px) {
  .documents-applicant {
    margin-top: 15px;
  }
}

@media (max-width: 560px) {
  .documents-applicant {
    padding: 20px 15px 15px 15px;
  }
}

.documents-applicant__title {
  font-weight: 800;
  font-size: 24px;
  line-height: 35px;
}

@media (max-width: 560px) {
  .documents-applicant__title {
    font-size: 18px;
    line-height: 22px;
  }
}

.documents-applicant__control {
  margin-top: 20px;
  display: none;
  -webkit-column-gap: 14px;
  column-gap: 14px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

@media (max-width: 750px) {
  .documents-applicant__control {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 14px;
    column-gap: 14px;
  }
}

.documents-applicant__control div {
  padding: 3px 13px;
  border-radius: 100px;
  border: 2px solid #3bb6d1;
  color: #3bb6d1;
}

.documents-applicant__control div.active {
  color: #ffffff;
  background: #3bb6d1;
}

.documents-applicant__wrapper {
  margin-top: 27px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 57% 43%;
  grid-template-columns: 57% 43%;
}

@media (max-width: 1250px) {
  .documents-applicant__wrapper {
    -webkit-column-gap: 20px;
    column-gap: 20px;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 750px) {
  .documents-applicant__wrapper {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

@media (max-width: 560px) {
  .documents-applicant__wrapper {
    margin-top: 25px;
  }
}

.documents-applicant__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (max-width: 750px) {
  .documents-applicant__block {
    display: none;
  }
  .documents-applicant__block.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.documents-applicant__block:first-child {
  max-width: 363px;
  width: 100%;
}

.documents-applicant__block:last-child {
  max-width: 369px;
  width: 100%;
  padding-left: 4px;
}

@media (max-width: 750px) {
  .documents-applicant__block:last-child {
    padding-left: 0px;
  }
}

.documents-applicant__block-title {
  font-weight: 800;
  font-size: 18px;
  line-height: 27px;
}

@media (max-width: 750px) {
  .documents-applicant__block-title {
    display: none;
  }
}

.documents-applicant__list {
  margin-top: 25px;
  margin-bottom: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 22px;
}

@media (max-width: 750px) {
  .documents-applicant__list {
    margin-top: 0;
  }
}

.documents-applicant__item {
  position: relative;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  padding-left: 35px;
}

.documents-applicant__item span {
  display: inline-block;
}

.documents-applicant__item::before {
  content: '';
  position: absolute;
  top: -1px;
  left: 0px;
  width: 20px;
  height: 20px;
  background: url("./../img/icon/item_doc.png") no-repeat;
}

.documents-applicant__button-wrapp {
  margin-top: 28px;
}

@media (max-width: 560px) {
  .documents-applicant__button-wrapp {
    margin-top: 20px;
  }
}

.documents-applicant__button {
  background: #3bb6d1;
  color: #ffffff;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  border: none;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 15px 22px;
}

@media (max-width: 560px) {
  .documents-applicant__button {
    font-size: 18px;
    line-height: 18px;
  }
}

@media (max-width: 560px) {
  .documents-applicant__button {
    padding: 7px 28px;
  }
}

.documents-applicant__button:hover {
  background: #f47195;
  cursor: url("./../img/control/cursor.png"), pointer;
}

.programs-question {
  background: #ffffff;
  border-radius: 10px;
  padding: 30px 40px 30px 40px;
}

@media (max-width: 1000px) {
  .programs-question {
    margin-top: 15px;
    padding: 15px;
  }
}

@media (max-width: 460px) {
  .programs-question {
    margin-top: 53px;
  }
}

.programs-question__title {
  font-weight: 800;
  font-size: 24px;
  line-height: 35px;
}

@media (max-width: 1000px) {
  .programs-question__title {
    font-weight: 800;
    font-size: 18px;
    line-height: 27px;
  }
}

.programs-question__wrapper {
  margin-top: 18px;
}

@media (max-width: 460px) {
  .programs-question__wrapper {
    margin-top: 25px;
  }
}

.programs-question__button {
  margin-top: 24px;
  background: #3bb6d1;
  color: #ffffff;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  border: none;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 15px 69px;
}

@media (max-width: 1000px) {
  .programs-question__button {
    display: none;
  }
}

.programs-question__button:hover {
  background: #3bb6d1;
  cursor: url("./../img/control/cursor.png"), pointer;
}

.question-block__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 18px;
}

.question-block__contrl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: url("./../img/control/cursor.png"), pointer;
}

.question-block__contrl-text {
  font-weight: 800;
  font-size: 18px;
  line-height: 27px;
}

@media (max-width: 1150px) {
  .question-block__contrl-text {
    max-width: 550px;
    width: 100%;
  }
}

@media (max-width: 1000px) {
  .question-block__contrl-text {
    font-size: 16px;
    line-height: 20px;
  }
}

@media (max-width: 460px) {
  .question-block__contrl-text {
    max-width: 210px;
    width: 100%;
  }
}

.question-block__contrl-icon {
  position: relative;
  width: 40px;
  height: 40px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  background: #3bb6d1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 1000px) {
  .question-block__contrl-icon {
    width: 24px;
    height: 24px;
  }
}

@media (max-width: 460px) {
  .question-block__contrl-icon {
    -ms-flex-item-align: start;
    -ms-grid-row-align: start;
    align-self: start;
  }
}

.question-block__contrl-icon.active {
  background: #bcbcbc;
}

.question-block__contrl-icon::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 8px;
  width: 16px;
  background: url("./../img/control/bottom_btn.png") no-repeat;
}

@media (max-width: 1000px) {
  .question-block__contrl-icon::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 6px;
    width: 12px;
    background: url("./../img/control/bottom_btn-mob.png") no-repeat;
  }
}

.question-block__contrl-icon.active::after {
  background: url("./../img/control/top_btn.png") no-repeat;
}

@media (max-width: 1000px) {
  .question-block__contrl-icon.active::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 6px;
    width: 12px;
    background: url("./../img/control/top_btn-mob.png") no-repeat;
  }
}

.question-block__desc {
  padding: 13px 0 20px 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  max-width: 724px;
  width: 100%;
}

@media (max-width: 1000px) {
  .question-block__desc {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 460px) {
  .question-block__desc {
    padding: 16px 0 3px 0px;
    max-width: 210px;
    width: 100%;
  }
}

.question-block__desc.hide {
  display: none;
}

.programs-ask-question {
  position: relative;
  padding: 48px 80px 49px 80px;
  border-radius: 10px;
  background: #ffffff;
  overflow: hidden;
}

@media (max-width: 1200px) {
  .programs-ask-question {
    padding: 48px 40px 49px 40px;
  }
}

@media (max-width: 1000px) {
  .programs-ask-question {
    margin-top: 50px;
    padding: 15px;
  }
}

.programs-ask-question::after {
  z-index: 0;
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: -160px;
  width: 357px;
  height: 301px;
  background: url("./../img/ellipse.png") no-repeat;
}

@media (max-width: 1000px) {
  .programs-ask-question::after {
    display: none;
  }
}

.programs-ask-question__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 1050px) {
  .programs-ask-question__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

.programs-ask-question__title {
  font-weight: 800;
  font-size: 36px;
  line-height: 40px;
}

@media (max-width: 1000px) {
  .programs-ask-question__title {
    font-size: 24px;
    line-height: 28px;
  }
}

.programs-ask-question__subtitle {
  margin-top: 15px;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  max-width: 300px;
  width: 100%;
  color: #aeacac;
}

@media (max-width: 1000px) {
  .programs-ask-question__subtitle {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 460px) {
  .programs-ask-question__subtitle {
    margin-top: 11px;
  }
}

.programs-ask-question__button {
  position: relative;
  z-index: 1;
  padding: 15px 69px;
  background: #f13c6d;
  color: #ffffff;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  border: none;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

@media (max-width: 1050px) {
  .programs-ask-question__button {
    margin-top: 20px;
  }
}

@media (max-width: 460px) {
  .programs-ask-question__button {
    font-size: 18px;
    line-height: 18px;
    width: 100%;
  }
}

@media (max-width: 1200px) {
  .programs-ask-question__button span {
    display: none;
  }
}

.programs-ask-question__button:hover {
  background: #f47195;
  cursor: url("./../img/control/cursor.png"), pointer;
}
